"""empty message

Revision ID: f65b6e8b709e
Revises: 62a6b95d85fa
Create Date: 2021-09-13 17:39:08.257746

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = "f65b6e8b709e"
down_revision = "62a6b95d85fa"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(
        "project_settings_project_id_fkey",
        "project_settings",
        type_="foreignkey",
    )
    op.create_foreign_key(
        None,
        "project_settings",
        "project",
        ["project_id"],
        ["id"],
        ondelete="CASCADE",
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, "project_settings", type_="foreignkey")
    op.create_foreign_key(
        "project_settings_project_id_fkey",
        "project_settings",
        "project",
        ["project_id"],
        ["id"],
    )
    # ### end Alembic commands ###
